/* CAJA CLASIFICADOS */



	.clasificados fieldset {

		display: block;

		width: 100%; /* ie */

		clear: both;

		background-position: center top;

		background-repeat: no-repeat;

		margin-bottom: 10px;

		padding-top: 48px;

		padding-bottom: 14px;

		border-bottom-width: 1px;

		text-align: center;

	}



	.clasificados > fieldset {

		width: auto;  /* ffx */

	}



	.clasificados input.brd {

		width: 180px;

		z-index: 1; /* ffx */

	}



	.clasificados ul {

		width: 100%;

		clear: both;

		margin: 0;

		padding: 0;

	}



	* > .clasificados ul {

		margin: 0 10px;

		padding: 0 10px;

	}



	.clasificados ul li {

		width: 49.9%; /* porque ie no sabe sumar */

		float: left;

		clear: none;

		background: url(http://media.lavozdegalicia.es/img/f_li.gif) left center no-repeat;

		padding-left: 10px;

		color: #8c8266;

	}



	.clasificados ul > li {

		list-style-type: square;

		background: none;

		padding-left: 0;

	}



	.tvgtucoche {

		background-image: url(http://media.lavozdegalicia.es/img/logos/lg_tvgtcoche.gif);

	}
